RubyGems Navigation menu

danthes 1.0.2

Private pub/sub messaging in Rails through Faye. More Faye features supported. Based on PrivatePub.

Gemfile
          gem 'danthes', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install danthes -v 1.0.2
  
  
  
  
  
  
  

Total downloads 5,096

For this version 1,090

Required Ruby Version: None

Links:

Versions:

  1. 1.0.5 - May 19, 2014 (17.5 KB)
  2. 1.0.4 - February 25, 2013 (16.5 KB)
  3. 1.0.3 - September 26, 2012 (16.5 KB)
  4. 1.0.2 - September 6, 2012 (16.5 KB)
  5. 1.0.1 - August 26, 2012 (16 KB)

Runtime Dependencies: